Subject: Re: bug#58880: 'guix gc' does not round the amount of disk space freed

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 31 May 2023 23:41:00 +0200

Pushed both patches now.  Sorry Remco it took so long.

To patch 1, I added a copyright line for you; even though you changed
little, maybe there still is copyright together with your other patches.
To patch 2, I added a period in the commit message and made the same po
file change also to the new po/guix/it.po file, which previously had an
invalid format string anyway.

Still for the future, IMHO editing PO files outside of Weblate is not
worth the effort.

Regards,
Florian